Vulnonym.org

CVE-1999-0662 - Hospitable Few

Description

A system-critical program or library does not have the appropriate patch hotfix or service pack installed or is outdated or obsolete.